Bug 1412238 - CVE-2016-9962 runc: docker: insecure opening of file-descriptor allows privilege escalation [fedora-all]
Summary: CVE-2016-9962 runc: docker: insecure opening of file-descriptor allows privil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: runc
Version: 25
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-9962
TreeView+ depends on / blocked
 
Reported: 2017-01-11 15:26 UTC by Trevor Jay
Modified: 2017-07-31 20:20 UTC (History)
14 users (show)

Fixed In Version: runc-1.0.0-3.rc2.gitc91b5be.fc25 runc-1.0.1-1.gitc5ec254.fc25
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-31 20:20:19 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2017-01-11 18:34:59 UTC
runc-1.0.0-3.rc2.gitc91b5be.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0200646669

Comment 2 Fedora Update System 2017-01-11 18:45:06 UTC
runc-1.0.0-3.rc2.gitc91b5be.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19b0fe001d

Comment 3 Fedora Update System 2017-01-12 07:51:52 UTC
runc-1.0.0-3.rc2.gitc91b5be.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19b0fe001d

Comment 4 Fedora Update System 2017-01-12 07:53:34 UTC
runc-1.0.0-3.rc2.gitc91b5be.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0200646669

Comment 5 Fedora Update System 2017-01-19 05:54:43 UTC
runc-1.0.0-3.rc2.gitc91b5be.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-02-01 22:09:53 UTC
runc-1.0.0-5.rc2.gitc91b5be.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ece16ba6ba

Comment 7 Fedora Update System 2017-02-02 21:49:30 UTC
runc-1.0.0-5.rc2.gitc91b5be.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ece16ba6ba

Comment 8 Fedora Update System 2017-06-02 11:35:16 UTC
runc-1.0.0-6.git75f8da7.fc25.2 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-912c7e9a09

Comment 9 Fedora Update System 2017-06-02 13:39:52 UTC
runc-1.0.0-7.git6394544.fc25.2 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7dbbbafea6

Comment 10 Lokesh Mandvekar 2017-06-02 18:35:02 UTC
Not sure why this got reopened on a new rpm udpate.

Comment 11 Fedora Update System 2017-06-03 04:37:44 UTC
runc-1.0.0-7.git6394544.fc25.2 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7dbbbafea6

Comment 12 Fedora Update System 2017-07-20 16:09:40 UTC
runc-1.0.1-1.gitc5ec254.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-20cdb2063a

Comment 13 Fedora Update System 2017-07-23 06:55:59 UTC
runc-1.0.1-1.gitc5ec254.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-20cdb2063a

Comment 14 Fedora Update System 2017-07-31 20:20:19 UTC
runc-1.0.1-1.gitc5ec254.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.